Subject: iasa-bcp-01 - ISOC support

From: Brian E Carpenter <[email-masked]>
Date: Fri, 03 Dec 2004 11:32:32 +0100

> 7.  ISOC Responsibilities for IASA
...
>    Independence: The IASA should be financially and legally distinct
>       from other ISOC activities.

Since it's a unit of ISOC, it can't be legally distinct. We have discussion
elsewhere of the financial arrangements. So I would reduce this sentence to

    Independence: The IASA shall be distinct from other ISOC activities.

>       ... IETF meeting fees shall be deposited
>       in a separate IETF-specific financial account and used to fund the
>       IASA under the direction and oversight of the IAOC.  Any fees or
>       payments collected from IETF meeting sponsors should also be
>       deposited into this account.  The IAD administers this account and
>       uses it to fund the IASA in accordance with a budget and policies
>       developed as described above.

This is all repetition of earlier stuff and should be deleted.

> 
>    Support: ISOC may, from time to time, choose to transfer other funds
>       into the IASA account to fund IETF administrative projects or to
>       cover IETF meeting revenue shortfalls.  There may also be cases
>       where ISOC chooses to loan money to the IASA to help with
>       temporary cash flow issues.  These cases should be documented
>       carefully and tracked on both sides.  ISOC will work to provide
>       the operational reserve for IASA functioning described above.

This is also repetition. Either delete it, or reduce it to a single
sentence referring back to earlier text.

     Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf